@charset "utf-8";
/* CSS Document */

/*トップページ*/

.boxInfo{
	width: 668px;
	margin:0 0 30px 0;
	height: auto;
	background-color: #FCFCFC;
	padding: 15px;
	border: 1px solid #08529A;
}

.menuSimple{
	width:700px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #b3b3b3;
	border-right-color: #b3b3b3;
	border-bottom-color: #b3b3b3;
	border-left-color: #b3b3b3;
	background-color: #39F;
}

#usedCamp{
	width:670px;
	padding:15px;
	margin:0 0 15px 0;
	background-color:#003879;
}

.infoBox{
	width:668px;
	height:auto;
	background-color:#F2F6F9;
	padding:15px;
	margin-bottom:15px;
	border: 1px solid #98b4ce;
}

#iso{
	width: 668px;
	height: auto;
	background-color: #FCFCFC;
	padding: 15px;
	border: 1px solid #08529A;
}

.iso-logo{
		float:left;
		margin:0 30px 0 0;
}
.iso-info{
	width: 380px;
	float: left;
}

.iso-info p{
	line-height:150%;
}

#whats-new{
	width: 668px;
	height: auto;
	background-color: #fcfcfc;
	padding: 0px 15px;
	margin-bottom: 30px;
	border: 1px solid #08529A;
}

#whats-new table {
	width:660px;
	border:none;
}

#whats-new table tr {
	border:none;
}

#whats-new table tr th {
	width:15%;
	padding:15px 10px;
	border:none;
	text-align:left;
}

#whats-new table tr td {
	width:85%;
	padding:15px 10px;
	border:none;
}

.wn-under-line{
	background-repeat:repeat-x;
	background-image: url(../img/temp/background/whats-new-tr-bg.gif);
	background-position: bottom;
}

#whats-new a{
	text-decoration:none;
}

.top-kbf-menu{
	float:left;
	margin:0 20px 15px 0;
}

.top-kbf-menu-end{
	float:left;
	margin:0 0 15px 0;
}

.top-service{
	width:220px;
	height:auto;
	float:left;
	margin:0 20px 0 0;
}
.top-service-end{
	width:220px;
	height:auto;
	float:left;
	margin:0 0 0 0;
}

.use-pc-left{
	width: 340px;
	border: 1px solid #08529A;
	float: left;
	margin: 0 16px 0 0;
}

.use-pc-right{
	width: 340px;
	border: 1px solid #08529A;
	float: left;
}

.up_up{
	width: 300px;
	height: 230px;
	margin: 20px;
}

.up_bottom{
	background-color: #F9F9F9;
	padding: 18px;
	border-top-style: solid;
	border-top-color: #DBDBDB;
	border-right-color: #DBDBDB;
	border-bottom-color: #DBDBDB;
	border-left-color: #DBDBDB;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.up_bottom h4{font-weight:bold;
}


/* 商品一覧 */
#itemCategory{
	width: 700px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #0053A1;
	margin: 0 0 7px 0;
}

#itemPrice{
	width:700px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #0053A1;
	margin:0 0 7px 0;
}

.itemIndexBox{
	width: 220px;
	float: left;
	margin: 0 20px 0 0;
}

.itemIndexBox h3{
	margin:0 0 10px 0;
	background-color:#39F;
}

.itemIndexBox h4{
	line-height:180%;
	margin:0 0 0 2px;
}

.itemIndexBox h4 a{
	text-decoration: none;
	padding:0 0 0 19px;
	background-image: url(../img/product/item-index/all_list.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.itemIndexBoxEnd{
	width: 220px;
	float: left;
}

.itemIndexBoxEnd h3{
	margin:0 0 10px 0;
	background-color:#39F;
}

.itemIndexBoxEnd h4{
	line-height:180%;
	margin:0 0 0 2px;
}

.itemIndexBoxEnd h4 a{
	text-decoration: none;
	padding: 0 0 0 19px;
	background-image: url(../img/product/item-index/all_list.png);
	background-repeat: no-repeat;
	background-position: left top;
}



/* 商品メニュー */

#cate{
	width: 700px;
	height: auto;
	background-color: #4485f2;
	color: #fff;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	padding: 15px 0;
}

#menu-main-box{
	width:700px;
	height:auto;
	background-color:#ececec;
	margin: 0 0 20px 0;
	background-image:url(../img/temp/box-bg/background.jpg);
	background-repeat: repeat;
}

#menu-main-box-pc{
	width:700px;
	height:auto;
	margin: 0 0 30px 0;
	padding-bottom:20px;
	background: #ebf3ff;  /* fallback for old browsers */
	background: -moz-linear-gradient(top left, #ebf3ff, #bbd6ed); 
	background: -webkit-linear-gradient(top left, #ebf3ff, #bbd6ed);   /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to bottom right, #ebf3ff, #bbd6ed); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

#menu-main-box-pc ul{
	padding:16px 16px 0 16px;
}

.cate-menu{
	float: left;
	margin: 0 16px 0 0;
	background-color: #fff;
	border:solid 1px #9dbde0;
	opacity:0.98;
	border-radius: 6px;        /* CSS3草案 */
	/* [disabled]-webkit-border-radius: 5px; */    /* Safari,Google Chrome用 */
	-moz-border-radius: 6px;   /* Firefox用 */
	box-shadow:0px 2px 6px -1px #9bb6d6;
}

.cate-menu:hover{
	border:solid 1px #BCDAF5;
	box-shadow:0px 1px 3px -1px #87a1bf;
}

.cate-menu-end{
	float: left;
	background-color: #fff;
	border:solid 1px #9dbde0;
	border-radius:5px;
	box-shadow:0px 2px 6px -1px #9bb6d6;
}

.cate-menu-end:hover{
	border:solid 1px #BCDAF5;
	box-shadow:0px 1px 3px -1px #87a1bf;
}

.menu-line{
	width:700px;
	height:auto;
	margin:0 0 15px 0;
}

.menu-item{
	width:313px;
	height:auto;
	padding:15px;
	border:1px solid #c6c6c6;
	background-color:#f2f2f2;
	float:left;
	border-radius: 5px;        /* CSS3草案 */
	/* [disabled]-webkit-border-radius: 5px; */    /* Safari,Google Chrome用 */
	/* [disabled]-moz-border-radius: 5spx; */   /* Firefox用 */
}

.menu-item-end{
	width:313px;
	height:auto;
	padding:15px;
	border:1px solid #c6c6c6;
	background-color:#f2f2f2;
	float:right;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5spx;   /* Firefox用 */
}

.menu-item-new{
	width:313px;
	height:auto;
	padding:15px;
	border:1px solid #c6c6c6;
	background-color:#f2f2f2;
	float:left;
	background-image: url(../img/temp/new.png);
	background-repeat: no-repeat;
	background-position: right top;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5spx;   /* Firefox用 */
}

.menu-item-end-new{
	width:313px;
	height:auto;
	padding:15px;
	border:1px solid #c6c6c6;
	background-color:#f2f2f2;
	float:right;
	background-image: url(../img/temp/new.png);
	background-repeat: no-repeat;
	background-position: right top;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5spx;   /* Firefox用 */
}

.menu-1stt-block{
	margin:0 0 10px 0;
}

.menu-img{
	width:140px;
	height:auto;
	border: 1px solid #c6c6c6;
	float:left;
	margin-right:10px;
	background-color:#FFF;
}

.menu-price table{
	width:160px;
	border:none;
	margin:0 0 10px 0;
}

.menu-price table tr{
	height:30px;
	border:none;
	vertical-align:middle;	
}

.menu-price table tr td{
	height:30px;
	border:none;
	vertical-align:middle;	
}

.menu-price-1w {
	width:100px;
	text-align:right;
}

.menu-price-1w p{
	font-size:110%;
	font-weight:bold;
	color:#FF0000;
}

.menu-price-1w-small {
	width:100px;
	text-align:right;
}

.menu-price-1w-small p{
	font-size:110%;
	font-weight:bold;
	color:#FF0000;
}		
	
.menu-price-1m {
	width:100px;
	text-align:right;
}

.menu-price-1m p{
	font-size:110%;
	font-weight:bold;
	color:#000000;
}

.menu-price-1m-small {
	width:100px;
	text-align:right;
}

.menu-price-1m-small p{
	font-size:110%;
	font-weight:bold;
	color:#000000;
}


/* 商品一覧ページ 料金欄 */
.menu-price2 table{
	width: 160px;
	border: solid 1px #ccc;
	margin: 0 0 10px 0;
}

.menu-price2 table tr{
	height:23px;
	border: solid 1px #ccc;
	vertical-align:middle;	
}

.menu-price2 table tr td{
	height:23px;
	border: solid 1px #ccc;
	vertical-align:middle;	
}

.menu-price2-month {
	text-align:right;
	background-color:#ddd;
}

.menu-price2-month p {
	font-size:90%;
	font-weight:bold;
	padding-right:3px;
}

.menu-price2-price {
	width:100px;
	text-align:right;
	background-color:#FFF;
	padding-right:3px;
}

.menu-price2-price p{
	font-size:95%;

}

.menu-price2-price-small {
	width:100px;
	text-align:right;
}

.menu-price2-price-small p{
	font-size:110%;
	font-weight:bold;
	color:#FF0000;
}		
	
/* 商品一覧ページ 料金欄　おわり */




.menu-spec table{
	width:100%;
}

.menu-spec table th{
	width:35%;
	padding:5px;
	background-color:#E1E2E6;
	text-align:left;
}

.menu-spec table td{
	width:65%;
	padding:5px;
	background-color:#fff;
	word-wrap:break-word;
}

/*商品ページ*/
#item_name{
	width:670px;
	height:55px;
	background-image:url(../img/temp/title/h2_bg_h65.png);
	background-repeat:no-repeat;
	padding-top:10px;
	padding-left:30px;
	margin-bottom:20px;
	}
	
#item_name h2{
	font-size:130%;
	line-height:180%;
	}

#item-pic-main{
	height:auto;
	width:370px;
	_width:350px;
	float:left;
	margin:0;
}

#item-img{
}

#pc-img-underbox{
	float:right;
	margin:0;
}

.item-icon{
	width:auto;
	height:auto;
	margin:0 0 10px 5px;
	clear:both;
}

.item-icon ul li{
		float:left;
		margin:0 10px 0 0;
}

#item-topinfo{
	height:auto;
	width:auto;
	float:right;
	margin-left:5px;
}

#item-price{
	height:auto;
	width:308px;
	padding:5px 0 15px 0;
	background-color:#CCE3F7;
	margin:0 0 15px 5px;
	text-align:center;
	border-radius: 0px 0px 5px 5px;        /* CSS3草案 */
	-webkit-border-radius: 0px 0px 5px 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 0px 0px 5px 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #899dab;
	border-right-color: #899dab;
	border-bottom-color: #899dab;
	border-left-color: #899dab;
}

#item-price th{
	width:110px;
	padding:5px 10px;
	background-color:#e7e7e7;
}

#item-price td{
	width:130px;
	padding:5px 10px;
	background-color:#fff;
	text-align:right;
}

#item-linkbox{
	width: 308px;
	float: right;

}

#item-linkbox h3{
	margin:0 0 5px 0;
	font-size:105%;
	font-weight:bold;
}
	
#item-link1{
	width:auto;
	float:left;
	margin:0 15px 0 0;
	}
	
#item-link1 p{
	line-height:170%;
	}	
	
#item-link2{
	width:auto;
	float:left;
	margin:0;
	}
		
#item-link2 p{
	line-height:170%;
	}		
	
#item-link1 p a{
	background-image:url(../img/temp/list_bl.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:10px;
}

#item-link2 p a{
	background-image:url(../img/temp/list_bl.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:10px;
}


#item-linkbox2{
	width: 310px;
	float: right;
	margin: 10px 0 0 0;
	height: auto;

}

.price-nefuda{
	color:#F00;
	font-size:130%;
	font-weight:bold;
	margin-right:3px;
}

.price-table{
	margin:5px auto 15px auto;
	width:280px;
}

#go-form{
	width:330px;
	text-align:right;
}

#souryou-button{
	text-align:left;
	margin:10px 0 0 0;
}

/*商品画像の切り替え*/
.imgonmouse {
	width: 370px;
	height:auto;
	float: left;
	border: 1px solid #fff;
	margin:0 0 10px 0;
}
.imgonmouse img {
	margin:0 0 15px 0;
}
.imgonmouse ul {
    padding: 0px;
    margin-top: 0px;
	margin-left:18px;
}
.imgonmouse ul li img {
	height: 40px;
	width: 57px;
	border: 1px solid #CCC;
	padding: 2px;
	margin:15px 10px;
}
.imgonmouse ul li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    float: left;
}

.testa{
	width:310px;
	height:30px;
	background-color:#333;
	}

/* 主な仕様:パターンA */

#item-spec{
		width:auto;
		padding-left:20px;
}



#item-spec table {
	width:650px;
	border:none;
	table-layout: fixed;
}

#item-spec tr {
	border:none;
}

#item-spec th {
	width:20%;
	border:none;
	line-height:170%;
	font-size:110%;
	text-align:left;
}

#item-spec td {
	width:83%;
	border:none;
	font-size:110%;	
	padding-left:10px;
	line-height:170%;
	background-image: url(../img/temp/colon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	word-wrap: break-word;
}

#item-spec p{
	font-size:100%;
}


.title-cart{
	margin:0 0 7px 0;
}

#cart_in_button{
	text-align:center;
}

#item-cart table {
	width:658px;
}

#item-cart th {
	width:auto;
	padding:2px 10px;
	background-color:#e7e7e7;
	line-height:170%;
	font-size:110%;
	font-weight: normal;
	text-align:left;
}

#item-cart td {
	width:auto;
	padding:2px 10px;
	background-color:#fff;
	line-height:170%;
	font-size:110%;
}

#item-caution{
	width:658px;
	height:auto;
	padding:20px;
	margin:0 0 20px 0;
	background-color:#f7f7f7;
	border: 1px solid #CCC;
}

#item-sizebox-left{
	width:350px;
	height:auto;
	padding:10px 0;
	float:left;
	margin-right:40px;
	text-align:center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

#item-sizebox-right{
	width:auto;
	height:auto;
	padding:20px 0;
	float:left;
}

#item-sizebox-right h4{
	font-weight:bold;
	margin-bottom:5px;
	font-size:105%;
	}

#item-sizebox-right table {
	width:300px;
	border:none;
}

#item-sizebox-right tr {
	border:none;
}

#item-sizebox-right th {
	width:20%;
	border:none;
	line-height:170%;
	font-size:110%;
	text-align:left;	
}

#item-sizebox-right td {
	border:none;
	padding-left:10px;
	line-height:170%;
	font-size:110%;
	background-image: url(../img/temp/colon.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
	
.item-ifbox-back{
	width:700px;
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	background-image:url(../img/temp/if_line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	}
	
.item-ifbox-back p{
	margin:15px 0 15px 0;
}
	
#item-ifbox-side{
	width:700px;
	padding:0 0 20px 0;
	}
	
#item-ifbox-side h4{
	margin:0 0 15px 0;
	}	
	
.item-ifbox-side-cont{
	margin:15px 0 15px 0;
}	
	
	
#item-set-img{
	width:450px;
	float:left;
	margin-right:15px;
}

#item-set-info{
	width:220px;
	float:left;
}

#item-set-info h4{
	font-weight:bold;
	margin:20px 0 10px 0;
	font-size:105%;
	}
	
#item-set-info p{
	margin-bottom: 7px;
	line-height: 147%;
}
	
.item-set-1{
	background-image:url(../img/temp/goods/mark_1.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-2{
	background-image:url(../img/temp/goods/mark_2.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-3{
	background-image:url(../img/temp/goods/mark_3.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-4{
	background-image:url(../img/temp/goods/mark_4.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-5{
	background-image:url(../img/temp/goods/mark_5.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-6{
	background-image:url(../img/temp/goods/mark_6.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-7{
	background-image:url(../img/temp/goods/mark_7.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-8{
	background-image:url(../img/temp/goods/mark_8.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-9{
	background-image:url(../img/temp/goods/mark_9.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-10{
	background-image:url(../img/temp/goods/mark_10.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-11{
	background-image:url(../img/temp/goods/mark_11.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-12{
	background-image:url(../img/temp/goods/mark_12.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-13{
	background-image:url(../img/temp/goods/mark_13.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-14{
	background-image:url(../img/temp/goods/mark_14.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}

.item-set-15{
	background-image:url(../img/temp/goods/mark_15.gif);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height:150%;
}


#box-osusume{
	width:670px;
	height:auto;
	margin-bottom:15px;
	padding:15px 15px 10px 15px;
	background-color: #e8e8e8;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5spx;   /* Firefox用 */
}

	
.item-osusume-cont{
	width:188px;
	height:auto;
	float:left;
	padding:10px;
	margin:0 20px 15px 0;
	background-color:#FFFFFF;
	border: 1px solid #c7c7c7;
	}

.item-osusume-cont-end{
	width:188px;
	height:auto;
	float:left;
	padding:10px;
	margin:0 0 15px 0;
	background-color:#FFFFFF;
	border: 1px solid #c7c7c7;
	}	
	
/*リンクボックス*/
.linkbox{
	}

.box_hover{
	background:#CCE3F7;
	cursor:pointer;
	}
.none{	
	text-indent:-9999px;
	height:0px;
	overflow:hidden;
	}

/*スペック詳細*/
#spec-sheet {
	margin:0 0 15px 0;
	padding: 0;
	width: 700px;
}

#spec-sheet table{
		width:700px;
}

#spec-sheet table td{
	padding:5px 10px;
}

/*海外プラグ*/
.kaigai-img{
	width:auto;
	float:right;
	margin:0;
	padding:20px;
	border: 1px solid #000;
	text-align:center;
}

.kaigai-info{
	width:500px;
	float:left;
}

/*商品ページ内のオプション*/

.item-option table{
	width:300px;
}

.item-option table th{
	width:50%;
	padding:5px;
	background-color:#E1E2E6;
}

.item-option table td{
	width:50%;
	padding:5px;
	background-color:#fff;
	text-align:right;
}

.item-option table td span{
	margin:0;
}

/*スペック詳細*/
#kaigai-sheet {
	margin:0;
	padding: 0;
	width: 700px;
}

#kaigai-sheet table{
		width:700px;
}

#kaigai-sheet table td{
	padding:5px 10px;
}

/*サイトマップ*/
.sitemap-box{
	width:220px;
	margin:0 20px 20px 0;
	float:left;
}

.sitemap-box-end{
	width:220px;
	margin:0 0 15px 0;
	float:left;
}

.sitemap-title{
	width:200px;
	margin:0 0 10px 0;
	padding:5px 10px;
	font-weight:bold;
	color:#333;
	background-color:#CCE3F7;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2spx;   /* Firefox用 */
}


/*価格一覧*/
.box-price{
	margin:0 0 15px 0;
	height: auto;
}

.box-price table{
		width:700px;
}

.box-price table tr th{
	padding:7px 10px;
}

.box-price table tr td{
	padding:5px;
}
.box-price table tr:nth-child(2n) td{
	padding:5px;
	background-color:#d3e3ed;
}

.box-price-title{
	text-align:left;
	font-weight:bold;
}

.box-price-subtitle{
	background-color:#FFFFFF;
	padding:5px;
	width:45%;
}


/*お支払い方法*/

.pay-img{
	width:20%;
	text-align:center;
	padding:15px 5px;
	vertical-align:middle;
	}
	
.pay-text{
	width:auto;
	padding:15px;
	}

/*よくあるご質問*/

.title_q{
	background-image:url(../img/pages/faq/title_q.gif);
	background-repeat: no-repeat;
	padding:5px 0 0 35px;
	margin:0 0 5px 5px;
	height:24px;
	font-weight:bold;
	font-size:110%;
	background-position:left 0px;
	}

.cont_a{
	width: 630px;
	padding-left: 35px;
	margin-bottom: 25px;
	line-height: 150%;
	background-image: url(../img/pages/faq/title_a.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-color: #f7f7f7;
	padding-top: 30px;
	padding-bottom: 15px;
	padding-right: 35px;
	border: 1px solid #bfbfbf;
	line-height: 150%;
	}	
	
.cont_kanren{
	width: 668px;
	margin-bottom: 15px;
	line-height: 150%;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-color: #f7f7f7;
	border: 1px solid #bfbfbf;
	line-height: 150%;
	padding: 15px;
	}	

/*レンタル導入事例*/

.voice-box{
	padding:15px;
	margin:0 0 15px 0;
	width:668px;
	height:auto;
	background-color:#f3f3f3;
	border: 1px solid #807f7f;
	
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5spx;   /* Firefox用 */
	}
	
.voice-box a{
	text-decoration:underline;
}


.voice-info{
	width:400px;
	float:left;
	}

.voice-img{
	width:250px;
	float:right;
	height:auto;
	text-align:center;
	}
	
.voice-name{
	height:auto;
	font-size:130%;
	font-weight:bold;
	margin:12px 0 15px 0;
	line-height: 120%;
	}

.voice-title{
	font-size:100%;
	margin:0 0 5px 0;
	font-weight: bold;
}

#voice_menu a:hover{
	color:#fff;
}

#voice_menu a:visited{
	color:#fff;
}

.css_btn_class {
	font-size:15px;
	font-family:Verdana;
	font-weight:normal;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #84bbf3;
	padding:10px 15px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #79bbff), color-stop(100%, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background:-ms-linear-gradient( top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #528ecc;
 	-webkit-box-shadow: 0px 0px 0px 0px #bbdaf7;
 	-moz-box-shadow: 0px 0px 0px 0px #bbdaf7;
 	box-shadow: 0px 0px 0px 0px #bbdaf7;
}.css_btn_class:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #79bbff), color-stop(100%, #378de5) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	background:-ms-linear-gradient( top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.css_btn_class:active {
	position:relative;
	top:1px;
}

.voice_button{
	float:left;
	margin:0 10px 0 0;
}

/*スクリーンオプション*/
.sc-op-mobile-first{
	width:232px;
	height:auto;
	padding:10px 0 0 0;
	float:left;
	text-align:center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

.sc-op-mobile{
	width:232px;
	height:auto;
	padding:10px 0 0 0;
	float:left;
	text-align:center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

.sc-op-mobile-last{
	width:232px;
	height:auto;
	padding:10px 0 0 0;
	float:left;
	text-align:center;
}

/*ソフトウェア*/
.soft-menu{
		float:left;
		margin-right:14px;
		background-color:#CCE3F7;
}

.soft-menu-end{
		float:left;
		background-color:#CCE3F7;
}

/*特価ページ*/
#mv-tokka{
	width:700px;
	height:300px;
	margin:0 0 15px 0;
	background-image:url(../img/product/main-visual/tokka_top_img.png);
	background-repeat:no-repeat;
}

#mv-tokka-button1{
	position:relative;
	left:15px;
	top:137px;
	float:left;
}

#mv-tokka-button2{
	position:relative;
	left:20px;
	top:137px;
	float:left;
}

#mv-tokka-button3{
	position:relative;
	left:25px;
	top:137px;
	float:left;
}
	

/* 液晶ディスプレイ */
#display_size-de-erabu_box{
	width:678px;
	height:auto;
	padding:15px 10px;
	margin:0 0 15px 0;
	background-color:#FEF1C3;
	border: 1px solid #eedfc7;
	}


/*----------　e-TAMAYAが選ばれる理由　----------*/

.brand_text{
	width:380px;
	float:left;	
}

.brand_img{
	width:300px;
	float:right;
	margin:0 5px 0 0;
}

#brand{
	margin:0 0 35px 0;
}

#brand table{
	width:698px;
	border:none;
}

#brand td{
	border:none;
}

#brand td{
	vertical-align: middle;
	padding:10px 0 10px 0;
	border:none;
}

.bb_logo{
	width:200px;
	text-align:center;
}

.bb_underbar{
	color:#333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

/*----------　配送用箱のサイズ　----------*/

.box-box{
	width:698px;
	height:auto;
	border:1px solid #000;
	margin:0 0 30px 0;
}

.bb-size{
	width: 318px;
	height: auto;
	padding: 15px;
	float: left;
}

.bb-detail{
	width:318px;
	height:auto;
	padding:15px;
	float:left;
	border-right-width: 1px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
}



/*----------　レンタルアップ品市場　----------*/

#sale_box{
	width:700px;
	height:auto;
	background-color:#f4c11c;
}

#sale_box_inner{
	width:590px;
	height:auto;
	margin:auto;
	padding:10px 0 10px 0;
}



#chusen_box{
	width:680px;
	height:505px;
	margin:0 0 20px 0;
	padding:75px 10px 0px 10px;
	background-image:url(../img/campaign/2013_2014_chusenkai/yousu.png);
}

.chusen_link{
	width:158px;
	height:auto;
	padding:20px 30px;
	border: 1px solid #000;
	margin-right:20px;
	float:left;
}

.chusen_link_end{
	width:158px;
	height:auto;
	padding:20px 30px;
	border: 1px solid #000;
	float:left;
}


/* iPadキッティング */
#ipad_kitting_menu{
	margin:0 0 15px 0;
}

#ipad_kitting_menu table{
	width:700px;
}

#ipad_kitting_menu table td{
	padding:5px;
}


/*はじめてのレンタル*/
.hajimeteMenu{
	float:left;
	margin:0 17px 0 0;
}

.hajimeteMenuEnd{
	float:left;
	margin:0;
}


/* 使い方ガイド */
.howtoBox{
	width: 670px;
	height: auto;
	padding: 15px;
	margin: 0 0 30px 0;
	border: 1px solid #c6c6c6;
	background-color: #f2f2f2;
	border-radius: 5px;        /* CSS3草案 */
	/* [disabled]-webkit-border-radius: 5px; */    /* Safari,Google Chrome用 */
	/* [disabled]-moz-border-radius: 5spx; */   /* Firefox用 */
}


/* かんたん接続ガイド */

#conectGuide{
	margin: 0 0 15px 0;
	width: 698px;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0E3B82;
	border-right-color: #0E3B82;
	border-bottom-color: #0E3B82;
	border-left-color: #0E3B82;
}

#conectGuide p{
	float: left;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-top-color: #0E3B82;
	border-right-color: #0E3B82;
	border-bottom-color: #0E3B82;
	border-left-color: #0E3B82;
}


/* ディスプレイとスティックPC */
.dis_stick_bg_blue{
	width:680px;
	height: auto;
	padding: 10px;
	margin: 0 0 30px 0;
	background-color: #c3ddf0;
}

.dis_stick_bg_glay{
	width:680px;
	padding:10px;
	background-color:#e6e6e6;
}


/* ご利用ガイド */

#rg_navi{
	margin:0 0 30px 0;
}

#rg_navi h3{
	margin:0 0 10px 0;
}

#rg_cont h3{
	margin:0 0 10px 0;
}

#rg_cont h4{
	margin:0 0 5px 0;
}

.rg_menu{
	float:left;
	margin:0 20px 0 0;
	}
	
.rg_menu_end{
	float:left;
	margin:0;
}

.rg_text{
	margin:0 0 15px 0;
}

/*----------　出荷日バナー用　----------*/
#TANAKA{
	background: #039;
	width: 180px;
	height: auto;
	padding: 15px;
	text-align: center;
	margin: 0 0 5px 0;
	border-radius: 5px;
	}
	
#TANAKA a{
	color:#FF0;
	text-decoration:none;
	font-weight:bold;
}

#TANAKA a:hover{
	color:#FF0;
	text-decoration:underline;
	font-weight:bold;
}
	
.t_top{
	color: #FFF;
	font-weight: bold;
	margin: 0 0 15px 0;
	font-size: 100%;
	}
	
#TANAKA_day{
	background-color: #FFF;
	width: 170px;
	padding: 15px 0 15px 10px;
	margin: 0 0 10px 0;
	text-align: center;
	font-size: 130%;
	font-weight: bold;
	color: #F00;
	}
	
.t_bottom{
	color: #FFF;
	font-weight: bold;
	font-size: 100%;
	text-align: center;
	}	
	
.tanakaText{
	width:190px;
	margin:0 auto 15px auto;
}


/*----------　設定・キッティングサービス　----------*/
.suBoxMenu1{
	width: 700px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-top-color: #007D0E;
	border-right-color: #007D0E;
	border-bottom-color: #007D0E;
	border-left-color: #007D0E;
}

.suBoxMenu2{
	width: 700px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-top-color: #063397;
	border-right-color: #063397;
	border-bottom-color: #063397;
	border-left-color: #063397;
}


.suBox{
	width: 700px;
	margin-bottom:30px;
}

.suTitle{
	width: 40%;
	float: left;
	padding: 2%;
}

.suTitle h3{
	font-size:130%;
	font-weight:bold;
	line-height:150%;
	margin:5px 0 0 0 ;
}

.suCont{
	width: 52%;
	float: left;
	padding: 2%;
}

.suBox table{
	border-collapse: collapse;
	width: 700px;
}

/*
.suBox th, .suBox td {
	border: 1px solid #ccc;
}
.suBox tr:nth-child(even) {
	background: #eee;
}
*/

.t-line tr:nth-child(odd) td {  
  background-color: #fff;  
}
.t-line tr:nth-child(even) td {
	background-color: #E8E8E8;
}  
 


/* お知らせ・新着情報 */
#information_tab{
	width: 700px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #063397;
	margin: 30px 0 20px 0;
}

#news_tab{
	width: 700px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #063397;
	margin: 30px 0 20px 0;
}

.date{
	color:#666;
	margin-bottom:10px;
}

.date_Important{
	color:red;
	margin-bottom:10px;
}

.boxImportant{
	width: 668px;
	margin: 0 0 20px 0;
	height: auto;
	background-color: #FCFCFC;
	color: red;
	padding: 15px;
	border: 1px solid red;
}

.h3-subtitle_Important{
	height: auto;
	padding: 2px 0;
	font-size: 130%;
	font-weight: bold;
	line-height: 130%;
	color: red;
	margin-bottom: 5px;
	padding-bottom: 3px;
	}
	
	
.news{
	width: 678px;
	height: auto;
	background-color: #fcfcfc;
	padding: 0px 10px;
	margin-bottom: 20px;
	border: 1px solid #08529A;
}

.news table {
	width: 680px;
	border: none;
}

.news table tr {
	border:none;
}

.news table tr th {
	width: 15%;
	padding: 5px;
	border: none;
	text-align: left;
}

.news table tr td {
	width: 85%;
	padding: 5px 5px 5px 10px;
	border: none;
}

.news a{
	text-decoration:none;
}

.news-box{
	overflow:hidden;
	width:700px;
}

#information-title{
	width: 700px;
	height:auto;
}

#information-title a{
	text-decoration:none;
}

.h3-newstitle{
	height: auto;
	font-size: 130%;
	font-weight: bold;
	line-height: 130%;
	color: #333;
	padding-left:10px;
	margin-bottom: 8px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #005bab;
	}
	
.boxInformation{
	width: 668px;
	margin:0 0 20px 0;
	height: auto;
	background-color: #FCFCFC;
	padding: 15px;
	border: 1px solid #08529A;
}

.cate-news{
	width: 100%;
	margin-bottom: 20px;
}


/*タマちゃん通信*/
.box_midashi{
	width:auto;
	height:auto;
	background-color:#f1f1f1;
	padding:15px;
	margin:0 0 30px 0;
}

#tama-tsu p{
	line-height:180% !important;
	font-size:120%;
	margin-top:10px;
	}
